# Get a contact detail of a lead

**GET /api/v1/leads/{lead_uuid}/contact-details/{uuid}**




## Servers
- https://api.plannrcrm.com: https://api.plannrcrm.com ()


## Authentication methods
- Personal access token & O auth2


## Parameters

### Path parameters

- **lead_uuid** (string)
  The UUID of the lead.

- **uuid** (string)
  The UUID of the contact detail.




## Responses
### 200


#### Body: application/json (object)
- **uuid** (string)
  The UUID of the resource.

- **created_at** (string)
  The timestamp of when the resource was created.

- **updated_at** (string)
  The timestamp of when the resource was updated.

- **type** (string)
  Contact detail type

- **name** (string)
  Contact detail description

- **value** (string)
  Contact detail value

- **phone_number_meta** (object)
  If the type is a phone number, this additional field will be displayed giving you information about the phone number.

- **accounts** (object)
  Accounts that own contact detail


### 403
Unauthorized

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.


### 404
Lead belongs to another firm or the contact detail to another lead

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.



[Powered by Bump.sh](https://bump.sh)
